Loading...
Searching...
No Matches
Halide::Internal::IsHalideBuffer<::Halide::Buffer< T, Dims > > Struct Template Reference

`#include <Callable.h>`

Inheritance diagram for Halide::Internal::IsHalideBuffer<::Halide::Buffer< T, Dims > >:

## Detailed Description

template<typename T, int Dims>
struct Halide::Internal::IsHalideBuffer<::Halide::Buffer< T, Dims > >

Definition at line 31 of file Callable.h.

The documentation for this struct was generated from the following file:

- src/Callable.h